<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Activity/Index Page</title>
	</head>
	<body>
		<h1 id="top" align="center">You are at the activity/index page</h1>
		<img src="./images/bean 1.jfif">

		<ol type="a">
			<li><a href="#top">index.html</a></li>
			<li><a href="./music/index.html">music/index.html</a></li>
			<li><a href="./music/listings.html">music/listing.html</a></li>
			<li><a href="./music/reviews.html">music/reviews.html</li>
			
		</ol>

	</body>
</html>